<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/src/favicon.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vite App</title>
  </head>
  <body>
    <div id="root"></div>
    <script type="module" src="/src/index.tsx"></script>
    <!-- <script type="module" src="/public/src/index.ts"></script> -->
    <script src="./loopcommerce.DR8dup5P.js"></script>
    <script type="text/javascript">
      // LoopCommerce.initialize({ debug: true });
    </script>
  </body>
</html>
